    @media screen and (min-width: 769px) {
        .banner {
            position: relative;
            margin-bottom: -5px;
margin-top: 70px;
        }
        .banner img{
            width:100%;
        }

        .servicea_navigation {
            font-size: 14px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 60px;
            margin: 0 auto;
            width: 1066px;
        }

        .servicea_navigation_underline {
            width:1066px;
            margin: 0 auto;
            height: 1px;
            background: rgba(235,235,235,1);
            box-shadow: 0px 2px 10px 0px rgba(200,200,200,0.1);
        }

        .servicea_begin {
            width:1066px;
            margin:0 auto;
        }

        .servicea_title {
            font-size: 34px;
            font-family: Microsoft YaHei;
            font-weight: bold;
            color: rgba(68,68,68,1);
            line-height: 42px;
            text-align: center;
            margin-top: 70px;
        }
        .servicea_underline {
            width: 72px;
            height: 4px;
            background: rgba(43,204,168,1);
            margin: 0 auto;
            margin-bottom: 24px;
            margin-top: 10px;
        }

        .servicea_begin_content {
            font-size: 18px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 30px;
            margin-bottom:49px;
            text-indent:50px;
        }

        .servicea_begin_img {
            margin:5px;
        }

        .servicea_begin_img img{
            width:100%;
        }
        .servicea_begin_undertext {
            margin-top: 15px;
            font-size: 18px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 30px;
            text-align:center;
        }

        .servicea_help {
            width:1066px;
            margin:0 auto;
        }

        .servicea_help_timeline {
            width:100%;
        }

            .servicea_help_timeline ul {
                padding-bottom:85px;
                margin: 0;
                list-style: none;
                position: relative;
                display:flex;
                justify-content:space-between;
            }

                .servicea_help_timeline ul::before {
                    content: ' ';
                    width: 768px;
                    margin-left: auto;
                    margin-right: auto;
                    height: 1px;
                    background: rgba(43,204,168,1);
                    background-color: #d9d9d9;
                    position: absolute;
                    top: 70px;
                    left: 149px;
                    z-index: -1;
                }

                .servicea_help_timeline ul li {
                    width: 300px;
                    position: relative;
                }

        .servicea_help_title {
            position: absolute;
            top: 0px;
            font-size: 22px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(68,68,68,1);
            line-height: 35px;
            left: 84px;
        }

        .servicea_bullet {
            content: " ";
            position: absolute;
            left: 159px;
            top: 70px;
            -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
            width: 12px;
            height: 12px;
            border: 4px solid #2BCCA8;
            background: #fff;
            border-radius: 50%;
            z-index: 1;
            cursor: pointer;
            transition: all .15s ease-in-out;
        }

    

            .servicea_bullet_0 active{
                display: block;
                position: absolute;
                top: 70px;
                width: 12px;
                height: 12px;
                background: #2BCCA8;
                border-radius: 50%;
                transition: all .15s ease-in-out;
                -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
                border: 2px solid #fff;
                opacity: 0;
                z-index: 2;
                box-shadow: 0px 5px 5px 0px rgba(68,93,192,0.15)
            }

        .servicea_context {
            margin-top: 142px;
            background: rgba(255,255,255,1);
            box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.1);
            height:477px;
        }

        .servicea_context_item {
            width: 100%;
            height: 33%;
        }

        .servicea_context_title {
            width: 81px;
            height: 19px;
            font-size: 20px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 20px;
            padding-top: 20px;
            text-align: center;
            width: 100%;
        }

        .servicea_context_text {
            margin-top: 22px;
            font-size: 16px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(136,136,136,1);
            line-height: 26px;
            margin:22px 30px;
            text-align:left;
        }

        .servicea_context_line {
            height: 1px;
            background: rgba(235,235,235,1);
            margin:0 25px;
        }

        .servicea_bullet:hover {
            -webkit-transform: translate(-50%,-50%) scale(1.25);
            transform: translate(-50%,-50%) scale(1.25);
        }

    }

